﻿
/* Custom boostrap control */
.custom-select {
    position: relative !important;
    max-width: 300px;
    display: block !important;
    padding: 0 5px !important;
    height: 30px;
    border: none;
    outline: none !important;
    background-color: transparent !important;
    color: gold;
}

.select-text-center {
    text-align-last: center;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0 5px 0 5px;
    font-size: 16px;
    font-weight: 600;
    height: 30px;
    color: #ffffff;
    background-color: transparent;
    border: none !important;
    outline: none !important;
    text-align: center;
}

    .form-control:focus {
        color: #ffffff;
        background-color: transparent !important;
        border: none !important;
        outline: 0 !important;
        font-weight: bold !important;
    }
    /**** Change some style form ****/
    .was-validated .form-control:valid, .form-control.is-valid {
        border-color: #28a745;
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
        background-repeat: no-repeat;
        background-position: center right calc(0.375em + 0.1875rem);
        background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
    }

    .form-control::-webkit-input-placeholder {
        color: #ffffff;
        opacity: 1;
    }

    .form-control:-ms-input-placeholder {
        color: #ffffff;
        opacity: 1;
    }

.card-form {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}

    .card-form div.title {
        font-size: 20px;
        font-weight: bold;
        color: #ffffff;
    }

    .card-form div.subtitle {
        font-size: 18px;
        font-weight: 500;
        color: #ffffff;
    }

    .card-form div {
        font-size: 18px;
        font-weight: 500;
        color: #ffffff;
    }

        .card-form div > a {
            font-size: 16px;
            font-weight: 500;
            color: #ffffff;
        }

        .card-form div > button {
            font-size: 16px;
            font-weight: bold;
            color: #000000;
        }

            .card-form div > button:hover {
                color: #ffffff;
            }

    .card-form > .bg-form-register {
        background-image: url("../images/css/register.png");
        background-position: center center;
        background-repeat: repeat-y;
        background-size: 100% 100%;
        height: 436px;
        width: 300px;
    }

    .card-form > .bg-form-otp {
        background-image: url("../images/css/otp.png");
        background-position: center center;
        background-repeat: repeat-y;
        background-size: 100% 100%;
        height: 149px;
        width: 300px;
    }

    .card-form > .bg-form-login {
        background-image: url("../images/css/login.png");
        background-position: center center;
        background-repeat: repeat-y;
        background-size: 100% 100%;
        height: 216px;
        width: 300px;
    }

    .card-form > .bg-form-deposit {
        background-image: url("../images/css/deposit.png");
        background-position: center center;
        background-repeat: repeat-y;
        background-size: 100% 100%;
        height: 400px;
        width: 300px;
    }

    .card-form > .bg-form-withdraw {
        background-image: url("../images/css/withdraw.png");
        background-position: center center;
        background-repeat: repeat-y;
        background-size: 100% 100%;
        height: 123px;
        width: 300px;
    }

    .card-form > div.footer-save > div,
    .card-form > div.bg-form-register > div,
    .card-form > div.bg-form-otp > div,
    .card-form > div.bg-form-login > div,
    .card-form > div.bg-form-deposit > div,
    .card-form > div.bg-form-withdraw > div {
        position: absolute;
        width: 300px;
    }

.row > .col-12 > div.show-bank-account-info {
    position: absolute;
    width: 100%;
    margin: 0;
    padding-top: 10px;
    top: 0;
    left: 0;
    color: #ffffff;
    font-size: 18px;
}

.custom-file-label {
    background-color: transparent !important;
    border: none !important;
    border-radius: 0.25rem;
}

.custom-file-label::after {
    background-color: transparent !important;
    border-left: none !important;
    content: '' !important;
}
